strong { font-weight: bold; }
em { font-style: italic; }
sub, sup { font-size: 0.85em; }
sub { vertical-align: sub; }
sup { vertical-align: super; }

p, h1, h2 { padding-bottom: 1em; }

a, a:hover, a:visited {
  color: #bebfc1;
  text-decoration: none;
}

a[href^="http:"] {
  background: url(/fileadmin/images/template/linkArrowRight.png) center right no-repeat;
  padding-right: 15px;
}

a[href^="http:"]:hover {
  background-image: url(/fileadmin/images/template/linkArrowRightRO.png);
  color: #000;
}

a[href^="javascript:linkTo_UnCryptMailto"] {
  color: #fff;
}

a[href^="javascript:linkTo_UnCryptMailto"]:hover {
  color: #000;
}

.black { color: #000; }

h1 {
  font-weight: bold;
}
